[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#418995: SVN texlive (new) commit: r2684 - in texlive-new/trunk: all/debian texlive-base/debian texlive-bin/debian texlive-lang/debian



Hi,

Frank Küster wrote:
> I don't think this is the correct solution.  We already have
> 
> conflicts;texlive-common;tetex-bin (<< 2007), tetex-base (<< 2007), tetex-extra (<< 2007), tetex-doc (<< 2007)
> 
> Furthermore, in all of Rene's reports there is something like
> 
> Versions of packages texlive-font-utils depends on:
> ii  libc6                         2.5-1      GNU C Library: Shared libraries
> pn  texlive-base                  <none>     (no description available)
> pn  texlive-common                <none>     (no description available)
> 
> On a normal install, apt-get or aptitude will first install tl-common
> before trying any of the packages Rene reported about, and this will

it didn't.

> remove tetex-bin except for the empty transitional package.  By the way

it didn't. On the seconf try continuing the upgrade it did, yes,but not
at the first run.

> I've tried this long ago...
> 
> So either something else is going wrong, or Rene used some --force-foo

Just a plain upgrade out of aptitudes UI.
And no, I didn't use any --force foo. I wouldn't have reported a bug if
I had.

Gr�gards,

Ren�- 
 .''`.  Ren�ngelhard -- Debian GNU/Linux Developer
 : :' : http://www.debian.org | http://people.debian.org/~rene/
 `. `'  rene@debian.org | GnuPG-Key ID: 248AEB73
   `-   Fingerprint: 41FA F208 28D4 7CA5 19BB  7AD9 F859 90B0 248A EB73

Attachment: signature.asc
Description: Digital signature


Reply to: